Description

Dear UKHLS team,
As a prospective UKHLS user at an EU institution, | was wondering whether | can expect that there will be any changes in the access
to UKHLS data following Brexit - i.e. will | still be able to access UKHLS in the foreseeable future?

Maybe this question is outdated, but it came to my attention that there might be issues regarding the exchange of data between the
UK and the EU, also following a potential termination of transitory agreements between UK and EU.

All the best,
Elias

History

#1 - 04/08/2025 11:22 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

Hello,

What type of Understanding Society data are you interested in accessing - End User License, Special License, Secure Data Access?

Here is our data access strategy: https://understandingsociety.ac.uk/wp-content/uploads/data-access/ukhls_data_access_strategy.pdf

See Section 3.7 International Access "International access to Understanding Society data is important and unnecessary barriers should not prohibit
such research. However, in some instances, procedures for protecting participants’ data

from disclosure risk may not be effective outside the UK and access may need to be barred. International access to Understanding Society data will
be determined in accordance with the provisions of the UK Data Protection Act and the GDPR. If agreed by all data owners, Controlled access to the
most sensitive, confidential and/or disclosive data held in the UKDS Secure Lab, is provided internationally via reciprocal provision of Safe Room
remote access within the

International Data Access Network (IDAN). Note: Genotype or epigenetic data combined with EUL survey data is only available to researchers whose
country of access is deemed to have a full adequate level of data protection as determined by the Information Commissioner’s Office (ICO)."

Best wishes,
Understanding Society User Support Team

#2 - 04/08/2025 12:11 PM - Elias Hofmann

Understanding Society User Support Team wrote in #note-1:

Hello,

What type of Understanding Society data are you interested in accessing - End User License, Special License, Secure Data Access?

Here is our data access strategy: https://understandingsociety.ac.uk/wp-content/uploads/data-access/ukhls_data_access_strategy.pdf

See Section 3.7 International Access "International access to Understanding Society data is important and unnecessary barriers should not
prohibit such research. However, in some instances, procedures for protecting participants’ data

from disclosure risk may not be effective outside the UK and access may need to be barred. International access to Understanding Society data
will be determined in accordance with the provisions of the UK Data Protection Act and the GDPR. If agreed by all data owners, Controlled
access to the most sensitive, confidential and/or disclosive data held in the UKDS Secure Lab, is provided internationally via reciprocal provision
of Safe Room remote access within the

International Data Access Network (IDAN). Note: Genotype or epigenetic data combined with EUL survey data is only available to researchers
whose country of access is deemed to have a full adequate level of data protection as determined by the Information Commissioner’s Office
(ICO)."

Best wishes,
Understanding Society User Support Team

Hi,
Thank you for your fast and helpful reply - I'm interested in data according to the End User License, so | understand that it shouldn't be an issue?
https://understandingsociety.ac.uk/wp-content/uploads/data-access/ukhls_data_access_strategy.pdf
All the best,
Elias

#3 - 04/08/2025 02:14 PM - Understanding Society User Support Team

We are not aware of any pending changes that will impact your access.
All the best.

#4 - 04/08/2025 03:32 PM - Elias Hofmann

Understanding Society User Support Team wrote in #note-3:

We are not aware of any pending changes that will impact your access.

All the best.

Perfect, thank you.

All the best,
Elias

#5 - 04/10/2025 11:40 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

#6 - 04/10/2025 11:40 AM - Understanding Society User Support Team

- Private changed from Yes to No
